﻿.checkboxR20 input[type="checkbox"] {
    accent-color: #ed1a3b;
    width: 20px;
    height: 20px;
    /*
    width: 20px;
    height: 20px;
    transform: scale(1.6);
    */
}

.checkboxR input[type="checkbox"] {
    accent-color: #ed1a3b;
    /*
    width: 20px;
    height: 20px;
    transform: scale(1.6);
    */
}

.checkboxR20 input[type="checkbox"]:disabled {
    /*accent-color: #ed1a3b !important; */
    background-color: #ed1a3b; 
}

.checkboxR20 span {
    margin-left: 7px;
    display: block;
}

.title-landing-right p {
    margin-top: 0px !important;
    font-weight: 400 !important;    
}

.title-landing-right h1:before {
    background-color: unset !important;
}

.title-landing-right ul {
    padding-left: 15px;
}

.title-landing-right li {
    font-family: "Montserrat", Arial, sans-serif !important;
    color: #050000 !important;
    font-weight: 400 !important;
    padding-left: 5px;
}

.title-landing-right li::marker {
    content: "✓";
    font-weight: bold;
    color: #ed1a3b;
    margin-right: 8px;
}

.footer-info {
    border-radius: 20px;
    background-color: #f7f7f7;
    border: 1px solid #E6E6E6;
    font-weight: 400;
    padding: 15px;
}

.footer-info li {
    font-weight: 400;    
}

.footer-info li::marker {
    color: #ed1a3b;
}